{
  "modmenu.descriptionTranslation.capes": "Optifine, LabyMod, Cosmetica, Wynntils, Capes++ ve MinecraftCapes Yorusu'ndan arkalıkları kullanmanıza olanak tanıyan bir yoru.",
  "options.capes.title": "Arkalık Seçenekleri",
  "options.capes.capetype": "Arkalık Type: %s",
  "options.capes.optifineeditor": "OptiFine Arkalık Düzenleyicisi",
  "options.capes.elytra": "Kanatta Arkalık Dokusu",
  "options.capes.selector": "Arkalık Selector",
  "options.capes.toggle": "Aç/Kapa",
  "options.capes.other": "Öteki",
  "options.capes.selector.elytra": "Kanadı Aç/Kapa",
  "options.capes.selector.player": "Oyuncuyu Aç/Kapa"
}
